## golang-github-alexflint-go-arg 1.3.0+ds

=== debian/changelog ===
golang-github-alexflint-go-arg (1.3.0+ds-3) unstable; urgency=medium

  * Team upload.
  * Reorder fields in debian/control and debian/copyright
  * Change Section from devel to golang
  * Bump Standards-Version to 4.7.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Remove unused dependencies which appear only in go.sum
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Patch parse_test.go to fix TestFloat and TestMixed with testify v1.9.0;
    fixed by switching from float32 to float64 in the tests.
    See also https://github.com/stretchr/testify/issues/1576

 -- Anthony Fok <foka@debian.org>  Thu, 02 May 2024 08:53:05 -0600

golang-github-alexflint-go-arg (1.3.0+ds-2) unstable; urgency=medium

  * Source-only-upload.

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 17 Nov 2020 15:57:57 +0530

golang-github-alexflint-go-arg (1.3.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #974774)

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 15 Nov 2020 03:33:00 +0530
