## golang-github-alexflint-go-arg 1.6.0

=== debian/changelog ===
golang-github-alexflint-go-arg (1.6.0-1) unstable; urgency=medium

  * Team Upload.
  * Drop myself from uploaders
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * New upstream version 1.6.0
  * Tighten B-D on go-scalar

 -- Nilesh Patra <nilesh@debian.org>  Wed, 29 Oct 2025 00:46:41 +0530
