=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Nilesh Patra <nilesh@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-alexflint-go-scalar-dev,
+               golang-github-alexflint-go-scalar-dev (>= 1.2.0-1~),
                golang-github-stretchr-testify-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alexflint-go-arg
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alexflint-go-arg.git
 Homepage: https://github.com/alexflint/go-arg
@@ -19,7 +17,7 @@
 Package: golang-github-alexflint-go-arg-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-alexflint-go-scalar-dev,
+Depends: golang-github-alexflint-go-scalar-dev (>= 1.2.0-1~),
          ${misc:Depends}
 Description: Struct-based argument parsing in Go
  The idea behind go-arg is that Go already has an excellent way
