=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-alexflint-go-arg-$1.tar.gz%,\
      repacksuffix=+ds,dversionmangle=auto,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
  https://github.com/alexflint/go-arg/tags .*/v?(\d\S*)\.tar\.gz debian
